RML-Config-Leser um Parameter für Basisverzeichnis erweitern

2012-08-09 12:56 - Ingo Lütkebohle

Status: Closed Start date: 2012-08-09

Priority: Normal Due date:  

Assignee: Mathias Lindemann % Done: 0%

Category: apps Estimated time: 0.00 hour

Target version: 2.0   

Description

Momentan wird angenommen, dass die Logdaten im selben Verzeichnis wie die rml-Konfiguration liegen. Das ist nicht immer korrekt,

und es sollte ein Konstruktor hinzugefügt werden, der ein Basisverzeichnis nimmt und die gelieferten Dateinamen entsprechend

anpasst.

History

#1 - 2012-08-10 12:13 - Mathias Lindemann

- Status changed from New to Resolved

Konstruktor mit basedir-Parameter hinzugefügt. Wird dieser benutzt wird der Parameter statt

cfgFile.getParent(); als basedir genommen.

#2 - 2012-11-16 10:37 - Ingo Lütkebohle

- Status changed from Resolved to Closed
